Re: Which version should maven-shared-utils have?

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Which version should maven-shared-utils have?

jochen-2
On Fri, Jul 17, 2020 at 6:23 PM Elliotte Rusty Harold
<[hidden email]> wrote:
>
> I don't think that should be necessary. A failed 3.3.0 release should
> not use up the version number. I think there are instructions on the
> release page for unrolling a failed release, though I haven't had
> cause to use them myself.

Technically, that's correct. There are no artifacts in Maven Central,
that would block us by being non-overwritable.

On the other hand, it costs us nothing to bump the version number to
3.3.1, so why not do it? (Indeed, we should
not override Git tags, unless we really need to.)

Jochen


--

Look, that's why there's rules, understand? So that you think before
you break 'em.

    -- (Terry Pratchett, Thief of Time)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]